@charset "UTF-8";
footer {
	position: relative;
	width: 100%;
	color: #777;
	margin-top: 30px;
}

.footer-content {
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 50px;
	padding-left: 25px;
	font-size:13px;
	line-height:20px;
}

.footer-content .tel-mail a {
	color: #222;
	text-decoration: none;
}
.footer-content .tel-mail a:hover {
	color: #8e25aa;
	text-decoration: underline;
}
.adres {
	width:100%;
	width: 140px;
	float: none;
	float: left;
	padding-right: 0px;
	margin-bottom: 20px;
}
.tel-mail {
	float: left;
	margin-bottom: 20px;
	position: relative;
}
.tel-mail p {
	padding-left: 45px;
	position: relative;
	padding-bottom: 0px;
}
footer .tel-mail p {
	padding-bottom: 20px;
}
.tel-mail span {
	padding-right: 15px;
}
.telnr-mobiel {
	display:none;
}
.container-icons {
	clear: left;
	text-align: center;
	padding-top: 10px;
}
@media only screen and (min-width: 500px) {
	.adres,
	footer .tel-mail {
		width:50%;
		float: left;
	}
}

@media only screen and (min-width: 665px) {
	.footer-content {
		padding-top: 60px;
		padding-right: 75px;
		padding-bottom: 80px;
		padding-left: 75px;
	}
	.adres {
		width:220px;
	}
	footer .tel-mail {
		width:130px;
	}
	.container-icons {
		clear: none;
		text-align: right;
		padding-top: 0px;
		float:right;
	}
}

/* icons */
.icon-footer {
	font-size: 24px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	line-height: 45px;
	display: inline-block;
}
.icon-footer a {
	color: #fff;
	background-color: #786856;
	text-decoration: none;
	display: inline-block;
	height: 40px;
	width: 40px;
	border-radius:3px;
}
.icon-footer a:hover {
	background-color: #00B8F1;
}
@media only screen and (min-width: 665px) {
.icon-footer {
	font-size: 30px;
	float: left;
	margin-right: 0px;
	margin-left: 10px;
	text-align: center;
	line-height: 48px;
	display: block;
}
}
/* footer elements */
.kolom-content.contact .icooon,
footer .icooon {
	width: 30px;
	position: absolute;
	left: 0px;
	top: -5px;
	font-size: 30px;
	line-height: 45px;
}
footer .icooon {
	line-height: 20px;
}
/*
WEBDESIGN
*/
#container-webdesign {
	display:none;
}

@media only screen and (min-width: 430px) {
#container-webdesign {
	position: absolute;
	bottom: 10px;
	width: 220px;
	z-index: 90;
	right:0px;
	display:inherit;
}
#webdesign {
	font-size: 12px;
	text-align: right;
	position: relative;
	padding-right: 20px;
}
#webdesign a {
	text-decoration: none;
	color: #b1b1b7;
	color: #7a7b89;
	color: #999;
}
}
/*
VOORWAARDEN
*/
#container-voorwaarden {
	position: absolute;
	bottom: 10px;
	width: 100%;
	z-index: 90;
}
#voorwaarden {
	font-size: 12px;
	text-align: left;
	position: relative;
	padding-left: 20px;
	color: #999;
}
#voorwaarden a {
	text-decoration: none;
	color: #b1b1b7;
	color: #7a7b89;
}
#webdesign a:hover,
#voorwaarden a:hover {
	color: #fff;
	text-decoration: underline;
}
#voorwaarden span {
	padding-right: 15px;
	display:inline-block;
}
@media only screen and (min-width: 700px) {
	#container-voorwaarden {
		width: 70%;
	}
}


/* scroll up button */
.knop-scroll-up {
	height: 40px;
	width: 40px;
	position: absolute;
	position: fixed;
	bottom: -40px;
	right: 35px;
	float: right !important;
	box-shadow: none;
	overflow: hidden;
	white-space: nowrap;
	-webkit-transition: bottom 1s ease;
	-moz-transition: bottom 1s ease;
	-o-transition: bottom 1s ease;
	z-index: 35;
	border-radius:3px;
	background-color: #8f26ab;
	background-color: #1e1d15;
}
.show-button {
	bottom: 30px;
}
.knop-scroll-up:after{
	font-family: icons;
	content: "\48";
	font-size: 20px;
	line-height: 38px;
	text-align: center;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	color: #FFF;
	border-radius:50%;
}
.knop-scroll-up:hover{
	background-color: #000;
	cursor: pointer;
}
@media only screen and (min-width: 768px) {
	.knop-scroll-up {
		right: 45px;
	}
	.show-button {
		bottom: 50px;
	}
}